.filter-list-item {
    padding-top: 8px;
    padding-bottom: 8px;
    display: flex;
    justify-content: space-between;
}
.filter-list-text {
    color: white;
    padding-left: 16px;
    font-size: larger;
}
.filter-list {
    padding-top: 8px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 20px;    
    .clear-filter {
        display: none;
    }
}
.active {
    border-width: 1px;
    border-color: var(--ion-color-primary-selected-border);
    border-radius: 24px;
    border-style: solid;
    background-color: var(--ion-color-primary-selected);
    .clear-filter {
        display: block;
    }
}
.clear-filter {
    color: white;
    padding-right: 8px;
    font-size: 24px;
}